### Function

# AppStreamCompose globals_get_tmp_dir_create

#### Declaration [src]

    const gchar*
    asc_globals_get_tmp_dir_create (
      void
    )

#### Description [src]

Get temporary directory used by appstream-compose and try to create it if it does not exist.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.